.daw.diri-at-work {
	margin-bottom:0;
	align-items: center;
}
.daw .daw-title {
    font-family: 'garamondbold';
    font-size: 3em;
    color: #d1ccc4;
    margin-bottom: 0.6em;
}

.daw .right {
    line-height: normal;
	line-height: normal;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.daw li {
    margin-bottom: 1.5em;
    position: relative;
    padding-left: 47px;
}

.daw li:last-child {
    margin-bottom: 0;
}
.daw ul {
    list-style: none;
	margin-left:0;
}

.daw li:before {
    font-size: 1.5em;
    content: "✓";
    font-weight: 900;
    color: var(--edubin-btn-bg-color);
    position: absolute;
    top: 50%;
    transform: translate(-27px,-50%);
}
.daw-lm {
	max-width: 152px;
    white-space: nowrap;
    margin-left: 23px;
}

.daw img {
    max-height: 100%;
    width: 550px;
    height: auto;
}

@media(max-width:767px) {
	.daw img {
		/* width:350px; */
		margin:0 auto 0 0;
	}
}

@media(min-width:1072px) {
	.diri-at-work.row {
		flex-wrap: nowrap;
		justify-content: center;
	}
	.daw .left {
		width: unset;
	}
	.daw .right {
	    width: unset;
		max-width: 477px;
		margin-left: 30px;
		padding: 0;
	}
}